# CLI Reference

    $ CAI --help
    Usage: CAI [OPTIONS]

    Options:
      -s, --sequence FILE         The sequence to calculate the CAI for.
                                  [required]
      -r, --reference FILE        The reference sequences to calculate CAI
                                  against.  [required]
      -g, --genetic-code INTEGER  The genetic code to use. Defaults to 11.
      --help                      Show this message and exit.